// -*- coding: utf-8 -*- 
// TAU Cet/52 Cet/Gliese 71/HIP 8102/HD 10700
// 2016.08.01 11:51:23

/*
https://en.wikipedia.org/wiki/Tau_Ceti
Planet      Mass            SemiMajorAxis (AU)  Period (days)       Eccentricity    Inclination
-----------------------------------------------------------------------------------------------
b           >2.00 +- 0.8    0.105  0.006       13.965  0.024      0.16  0.22
c           >3-1 +- 1.4     0.195  0.011       35.362  0.106      0.03  0.28
d           >3.6 +- 1.7     0.374  0.02        94.11  0.7         0.08  0.26
e           >4.3 +- 2.1     0.552  0.03        168.12  2.32       0.05  0.22
f           >6.6 +- 3.5     1.35  0.09 AU      642  37            0.03  0.26
-----------------------------------------------------------------------------------------------
Debris disk                 35-50 (or 2 +8/-1 - 55 +-5)                             35 +- 10
-----------------------------------------------------------------------------------------------
*/

Star "TAU Cet/52 Cet/Gliese 71/HIP 8102/HD 10700"
{
    ParentBody "Tau Ceti System"
    Class   "G8.5 V"
    
    MassSol 0.783
    RadSol  0.793
    
    RotationPeriod  816
    
    AppMagn 3.50
    AbsMagn 5.69
    Lum     0.45
    
    FeH     -0.55
    Age     5.8
}

//------------------------------------------------------------------------------
Planet "TAU Cet b/52 Cet b/Gliese 71 b/HIP 8102 b/HD 10700 b"
{
    ParentBody  "HIP 8102"
    
    Mass    2.0
    
    Orbit
    {
        SemiMajorAxis   0.105
        Period          0.038234903820216
        Eccentricity    0.16
    }
}

Planet "TAU Cet c/52 Cet c/Gliese 71 c/HIP 8102 c/HD 10700 c"
{
    ParentBody  "HIP 8102"
    
    Mass    3.1
    
    Orbit
    {
        SemiMajorAxis   0.195
        Period          0.096817949795238
        Eccentricity    0.03
    }
}

Planet "TAU Cet d/52 Cet d/Gliese 71 d/HIP 8102 d/HD 10700 d"
{
    ParentBody  "HIP 8102"
    
    Mass    3.6
    
    Orbit
    {
        SemiMajorAxis   0.374
        Period          0.25766464722668
        Eccentricity    0.08
    }
}

Planet "TAU Cet e/52 Cet e/Gliese 71 e/HIP 8102 e/HD 10700 e"
{
    ParentBody  "HIP 8102"
    
    Mass    4.3
    
    Orbit
    {
        SemiMajorAxis   0.552
        Period          0.46029731688183
        Eccentricity    0.05
    }
}

Planet "TAU Cet f/52 Cet f/Gliese 71 f/HIP 8102 f/HD 10700 f"
{
    ParentBody  "HIP 8102"
    
    Mass    6.6
    
    Orbit
    {
        SemiMajorAxis   1.35
        Period          1.7577377910905
        Eccentricity    0.03
    }
}

//------------------------------------------------------------------------------
